[<text>
<title>german current account surplus widens in february</title>
<dateline>     wiesbaden, march 26 - </dateline>west germany's current account
surplus widened to a provisional 6.6 billion marks in february
from a slightly downwards revised 4.8 billion in january, a
spokeswoman for the federal statistics office said.
    the trade surplus in february widened to a provisional 10.4
billion marks from 7.2 billion in january, she added.
    the statistics office had originally put the january
current account surplus at 4.9 billion marks.
    the february trade surplus was well up on the 6.84 billion
mark surplus posted in the same month of 1986. but the current
account surplus was down slightly from the 6.85 billion surplus
recorded in february 1986.
    a statistics office statement said the widening of the
february current account surplus compared with january was due
to seasonal factors. neither the trade nor current account
figures are seasonally adjusted.
    february imports, measured in terms of value, totalled
32.11 billion marks, a decline of 10 pct against february 1986
but a rise of 5.5 pct against january.
    exports in february, also in value terms, totalled 42.56
billion marks, 0.5 pct less than in february 1986 but up 13 pct
compared with january.
    the statistics office said it was not yet able to calculate
the real change in exports and imports in february. but for
comparison purposes it noted that in january the average value
of imports had fallen 15 pct year-on-year while the average
value of exports had declined by only 4.4 pct.
    within the current account, the services account had 300
mln marks deficit, supplementary trade items a 200 mln mark
surplus while transfer payments posted a 3.7 billion mark
deficit.
    taking the first two months of 1987 together, imports in
value terms fell 14 pct to 62.6 billion marks compared with a
year earlier. the value of exports totalled 80.2 billion marks,
a decline of 7.4 pct against the same months of 1986.
    the resulting trade surplus of 17.6 billion marks for
january/february compares with a cumulative surplus of 14.1
billion marks in the year-ago period.
    the cumulative current account surplus for january and
february 1987 totalled 11.3 billion marks against 11.4 billion
marks a year earlier, the statistics office said.
    bank economists said the rise in the february trade surplus
reflected an improvement in the terms of trade as well as
seasonal factors. the federal statistics office said earlier
this week that february import prices fell 0.7 pct against
january while export prices were unchanged.
    "the rise in the nominal figures masks a lower export trend
that is not expected to change for several months at least,"
said an economist. he said the nominal trade surplus for 1987
as a whole is likely to fall only slightly from the record
112.2 billion marks in 1986 but other economists said the
surplus could fall to around 80 billion marks.
    an economist at the bank fuer gemeinwirtschaft (bfg) in
frankfurt said a two-month comparison of trade figures gave a
more accurate picture of west germany's trade position.
    he noted the 17.6 billion mark surplus for january and
february together was lower than the 21.6 billion mark surplus
posted in november and december.
    "the trend is clearly lower," he said.
    this economist, who declined to be named, said the february
rise was also partly explained by special factors in january,
when there had been a number of public holidays as well as
extremely cold weather, both of which hindered trade.
 reuter
</text>]